html, body {
        height: 100%;
        margin:0;
}

body {background: #070708;
}


#navigation {
	position:relative;
        width:100%;
	left:0px;
	top:0px;
 font-family: "Borel", cursive;
        font-weight: 500;
        line-height:60px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;opacity:0.6;
}

#navigation A:link { 
        text-decoration: none; 
        color:#ffffff;
	font-size: 29px;
        letter-spacing:1px;  font-family: "Borel", cursive;
        font-weight: 300;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:visited { 
        text-decoration: none;         color:#ffffff;	font-size: 29px;        letter-spacing:1px;  font-family: "Borel", cursive;        font-weight: 300;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:active { 
        text-decoration: none;         color:#ffffff;	font-size: 29px;        letter-spacing:1px;  font-family: "Borel", cursive;        font-weight: 300;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#B51313;	font-size: 29px;        letter-spacing:1px;  font-family: "Borel", cursive;        font-weight: 300;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
        opacity:0.7;
}



#header {
    position: relative;
    /* center the element */
    right: 0;
    left: 0;    top:70px;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions */
    width: 1200px;
    height: 471px;
    background-image: url(images/head.jpg);
    background-repeat: no-repeat;border-top:50px solid #B51313;border-radius:70px 70px 0px 0px;
}

@media only screen and (max-width:767px){
  .header{
      text-align: center;
  }
}

#footer{
        position: relative;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        padding:20px;
        line-height:70px;
        color: #E5F4F4;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #E5F4F4;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}



a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#B51313; 
	font-size: 17px;
  font-family: "Borel", cursive;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#B51313; 
	font-size: 17px;
  font-family: "Borel", cursive;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #B51313; 
	font-size: 17px;  font-family: "Borel", cursive;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#ffffff; 
	font-size: 17px;
  font-family: "Borel", cursive;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #B51313;        line-height:33px;        font-size:17px;        letter-spacing:4px;
  font-family: "Gabriela", serif;}

i { 
        color: #B51313;        line-height:33px;        font-size:17px;    font-family: "Gabriela", serif;      letter-spacing:4px;
}

#content {
	margin-top:70px;padding-bottom:10px;	position: relative;	float: center;        width:1200px;

}

.contentx{
           background-image:url(images/bg.jpg);border-radius:0px 0px 70px 70px;    background-repeat:repeat;
        padding:34px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:17px;
  font-family: "Gabriela", serif;
        font-weight: 400!important;
        text-align:justify;
        color:#ffffff;
        margin-bottom:20px;
text-shadow: 0px 1px 0px #000000;opcity:0.8;border-bottom:20px solid #B51313;        opacity:0.7;
}



blockquote {
 	background-color:#000000; 
 	padding: 8px;
	text-align:justify;
	color:#ffffff;border-right:5px dotted #B51313;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;opacity:0.7;}

h1 { 
	color:#B51313;
        letter-spacing:1px;
  font-family: "Borel", cursive;
        font-size:26px;
        padding:10px;}



.contentx input, textarea, select {        opacity:0.7;
  background-color: #000000;
border: 3px solid #B51313;
  padding:4px;
  color:#B51313;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}